package com.example.reda.trrapp;

import android.content.Intent;
import android.support.constraint.ConstraintLayout;
import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;
import android.view.animation.Animation;
import android.view.animation.AnimationUtils;
import android.widget.Button;
import android.widget.RelativeLayout;

import android.widget.TableLayout;
import android.widget.TextView;

public class AffichMessage extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {

        super.onCreate(savedInstanceState);
        Intent intent = getIntent();
        String message = intent.getStringExtra(TRRActivity.MESSAGE_SUPP );
        String message2 = intent.getStringExtra(TRRActivity.MESSAGE_SUPP2 );
        String message3 = intent.getStringExtra(TRRActivity.MESSAGE_SUPP3);



        TextView nom = new TextView(this);
         nom.setTextSize(20);
         nom.setText(message);
        nom.setPadding(400,400,300,0);

        TextView prenom = new TextView(this);
        prenom.setTextSize(20);
        prenom.setText(message2);
        prenom.setPadding(400,550,300,0);


        TextView email = new TextView(this);
        email.setTextSize(20);
        email.setText(message3);
        email.setPadding(400,700,300,0);







        setContentView(R.layout.activite_affich_message);

        RelativeLayout monLayout = (RelativeLayout) findViewById(R. id.affich_message_layout);
        monLayout.addView(nom,0);
        monLayout.addView(prenom,1);
        monLayout.addView(email,2);







    }
}
